

h1, h2, h3, h4, h5, h6 {
    font-family: "Jost", sans-serif;
    letter-spacing: .1em;
}

p {
	font-family: 'DM Sans', sans-serif;
    letter-spacing: .1em;
    font-size: 14px;
    font-weight: 400;
    color: #7c7c7c;
}




.destination-page {
  padding: 0;
  position: relative;
}
.destination-wraper {
  padding: 0;
  position: relative;
}
.destination-wraper .stick_slide {
  position: relative;
}
.destination-wraper .stick_slide:after {
  content: '';
  background:rgba(0,0,0,0.1);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.destination-wraper .hero-banner {
  display: block;
  width: 100%;
  height: 100vh;
}
.destination-wraper .hero-banner img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.destination-wraper .hero-banner .carousel button {
  position: absolute;
  z-index: 999;
}

.destination-wraper .stick_wraper {
  position: absolute;
  bottom: 40px;
  z-index: 99;
  left: 0;
  width: 100%;
}
.destination-wraper .stick_wraper h1 {
  /*font-family: Cinzel,Palatino Linotype,sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 56px;
  /*text-transform: uppercase;*/
  color: #fff;
  margin: 0 0 20px 0;
  padding: 0px;
  text-align: center;
  position: relative;
}

.muitab-nav {
  padding: 0;
  background: #fff;
  border-bottom: 1px solid #d1b15a;
}
.muitab-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  overflow-x: hidden;
  display: flex;
  justify-content: center;
}
.muitab-nav ul li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.muitab-nav ul li a {
 padding: 7px 30px;
  margin: 15px 10px;
  display: block;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 20px;
  font-family: 'DM Sans', sans-serif;
  font-weight: 500;
  color: #313131;
  border: 2px solid #d1b15a;
  border-radius: 30px;
}
.muitab-nav ul li a:hover {
  background:#d1b15a; 
  color: #fff;
}
.muitab-nav ul li a.active {
  background:#d1b15a; 
  color: #fff;
}

.destination-about {
	background: #fff;
	padding-bottom: 0;
}
.destination-content {
	text-align: center;
	width: 70%;
	margin: 0 auto;
}
.destination-content h2 {
  /*font-family: Cinzel,Palatino Linotype,sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 56px;
  /*text-transform: uppercase;*/
  color: #313131;
  margin: 0 0 10px 0;
  padding: 0px;
  text-align: center;
  position: relative;
}
.destination-content p {
	font-family: Inter, sans-serif;
	font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    letter-spacing: .1em;
    margin: 0;
    padding: 0;
    text-align: center;
}

.destination-resort {
	background: #fff;
}
.destination-resort-section {
	box-shadow: 0 2px 5px #ccc;
}
.destination-resort .destination-resort-image {}
.destination-resort .destination-resort-image img {}
.destination-resort .destination-resort-content {
	padding: 20px 20px 20px 0px;
}
.destination-resort .destination-resort-content h3 {
	/*font-family: Cinzel, Palatino Linotype, sans-serif;*/
    letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 26px;
    color: #313131;
    margin: 0 0 10px 0;
    padding: 0px;
}
.destination-resort .destination-resort-content p {
	font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    color: #d1b15a;
    letter-spacing: .1em;
    margin: 0 0 10px 0;
    padding: 0;
    text-align: left;
}
.destination-highlight {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 15px 0 10px 0; 
	margin: 0 0 10px 0;
}
.destination-highlight ul {
	margin: 0;
	padding: 0;
}
.destination-highlight ul li {
	width: 48%;
	margin: 0 0px 5px 0;
	padding: 0 0 0 15px;
	list-style: none;
	display: inline-block;
	position: relative;
	color: #7c7c7c;
	font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.destination-highlight ul li:before {
	content: '';
	width: 6px;
	height: 6px;
	background: #7c7c7c;
	position: absolute;
	left: 0;
	top: 8px;
}
.destination-resort .destination-resort-content .destination-address {
	margin: 0 0 0px 0;
	font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    color: #7c7c7c;
    letter-spacing: .1em;
}
.destination-resort .destination-resort-content .destination-contact {
	margin: 0 0 10px 0;
	font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    color: #7c7c7c;
    letter-spacing: .1em;
}
.destination-resort .destination-resort-content .destination-contact a {}
.destination-button {
	padding: 15px 0 0 0;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ccc;
}
.destination-button .destination-visitbtn {
	display: inline-block;
}
.destination-button .destination-visitbtn a {
	margin: 0 0 0px 0;
    font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    text-decoration: underline;
    text-transform: uppercase;
    color: #d1b15a;
    letter-spacing: .1em;
}
.destination-button .destination-booknow {
	float: right;
}
.destination-button .destination-booknow a {
	background: #d1b15a;
	color: #fff;
	font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 15px;
    border-radius: 3px;
}


.destination-offer {}

.destination-offer-swiper {
  overflow: hidden;
}
.destination-offer-box {
  margin-top: 20px;
}
.destination-offer-box .destination-offer-image {}
.destination-offer-box .destination-offer-image img {}
.destination-offer-box .destination-offer-content {
  padding: 15px;
  text-align: left;
}
.destination-offer-box .destination-offer-content h4 {
  /*font-family: Cinzel, Palatino Linotype, sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  /*text-transform: uppercase;*/
  color: #313131;
  margin: 10px 0 10px 0;
  padding: 0px;
  text-align: left;
}
.destination-offer-box .destination-offer-content p {
  margin: 0 0 10px 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 28px;
  font-weight: 300;
  color: #7c7c7c;
  letter-spacing: .1em;
  text-align: left;
}
.destination-offer-box .destination-offer-content a {
  margin: 0 0 0px 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 28px;
  font-weight: 500;
  text-decoration: underline;
  text-transform: uppercase;
  color: #d1b15a;
  letter-spacing: .1em;
}


.resort-information {
  background: #fff;
}
.resort-information .resort-info-image {
  margin-bottom: 30px;
}
.resort-information .resort-info-image img {}
.resort-information .resort-info-image video.singal-desk-video {
  width: 100%;
}

.resort-information .resort-info-content {
  margin-top: 30px;
}
.resort-information .resort-info-content h3 {
  /*font-family: Cinzel, Palatino Linotype, sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 36px;
  color: #313131;
  margin: 0 0 10px 0;
  padding: 0px;
  text-align: left;
  position: relative;
}
.resort-information .resort-info-content p {
  font-family: Inter, sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: .1em;
  margin: 0;
  padding: 0;
  text-align: left;
}



.info-contact {
  background: #fff;
}
.resort-info-contact {}
.resort-info-contact h3 {
  /*font-family: Cinzel, Palatino Linotype, sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 56px;
  color: #313131;
  margin: 0 0 20px 0;
  padding: 0px;
  text-align: left;
  position: relative;
}
.grid-root-info {}
.root-wrap {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.root-wrap span {
  font-family: Inter, sans-serif;
  letter-spacing: .1em;
  font-size: 12px;
  font-weight: 400;
  color: #7c7c7c;
  text-transform: uppercase;
}
.root-wrap p {
  font-family: Inter, sans-serif;
  font-size: 16px;
  color: #313131;
  letter-spacing: .1em;
}
.root-wrap ul.ft-social {
  margin: 10px 0 20px 0;
  padding: 0;
}
.root-wrap ul.ft-social li {
  margin: 0;
  padding: 0;
}
.root-wrap ul.ft-social li a {
  margin: 0;
  padding: 0px;
  width: 40px;
  height: 40px;
  border: 1px solid #d1b15a;
  border-radius: 50%;
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 22px;
}

.grid-root-contact {
  height: 100%;
}
.root-wrap-contact {
  border-left: 1px solid #ccc;
  padding-left: 15px;
  height: 100%;
}
.root-wrap-contact span {
  font-family: Inter, sans-serif;
  letter-spacing: .1em;
  font-size: 12px;
  font-weight: 400;
  color: #7c7c7c;
  text-transform: uppercase;
}
.root-wrap-contact p {
  font-family: Inter, sans-serif;
  font-size: 16px;
  color: #313131;
  letter-spacing: .1em;
}
.root-wrap-contact p {
  word-wrap: break-word;
}
.root-wrap-contact ul.ft-social {
  margin: 10px 0 20px 0;
  padding: 0;
}
.root-wrap-contact ul.ft-social li {
  margin: 0 10px 0 0;
  padding: 0;
}
.root-wrap-contact ul.ft-social li a {
  margin: 0;
  padding: 0px;
  width: 40px;
  height: 40px;
  border: 1px solid #d1b15a;
  border-radius: 50%;
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 22px;
}
.root-wrap-contact .book-btn {
  border-top: 1px dashed #ccc;
  padding: 15px 0 0 0;
}
.root-wrap-contact .book-btn a {
  margin: 0px 0 0 0px;
  background: #d1b15a;
  color: #fff;
  border: 0;
  border-radius: 3px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
}

.faq-info {
  background: #fff;
}
.faq-info-content {}
.faq-info-content h3 {
  /*font-family: Cinzel, Palatino Linotype, sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 56px;
  color: #313131;
  margin: 0 0 20px 0;
  padding: 0px;
  text-align: left;
  position: relative;
}
.faq-info .resort-faq-accordion .resort-acc-default .wt-panel .acod-head h5 a {
  font-family: Inter, sans-serif;
  font-size: 16px;
  color: #313131;
  letter-spacing: .1em;
}
.faq-info .resort-faq-accordion .resort-acc-default .wt-panel .resort-faq-content p {
  font-family: Inter, sans-serif;
  letter-spacing: .1em;
  font-size: 12px;
  font-weight: 400;
  color: #7c7c7c;
}

.booking-ft-button {
  background: #fff;
  position: fixed;
  bottom: 0;
  text-align: center;
  width: 100%;
  z-index: 999;
      box-shadow: 0 -1px 5px #ccc;
  display: none;
}
.booking-ft-button a {
    margin: 10px;
  background: #d1b15a;
  color: #fff;
  border: 0;
  border-radius: 3px;
  padding: 10px 25px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.3s;
  display: inline-block;
}

.room-information {
  margin: 20px 0 40px 0;
  box-shadow: 0 2px 5px #ccc;
}
.room-information .room-image {}
.room-information .room-image img {}
.room-information .room-content {
  padding: 15px;
}
.room-information .room-content h3 {
  /*font-family: Cinzel, Palatino Linotype, sans-serif;*/
  letter-spacing: 1.5px;
  font-weight: 400;
  font-size: 20px;
  line-height: 36px;
  color: #313131;
  margin: 10px 0 10px 0;
  padding: 0px;
  text-align: left;
}
.room-information .room-content p {
  margin: 0 0 10px 0;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 28px;
  font-weight: 300;
  color: #7c7c7c;
  letter-spacing: .1em;
  text-align: left;
}






@media only screen and (max-width:991px) {
.destination-wraper .stick_wraper h1 {
	font-size: 22px;
}
.muitab-nav ul li a {
  padding: 15px 20px;
} 
.resort-information .resort-info-content h3 {
  font-size: 22px;
  text-align: center;
}
.resort-information .resort-info-content p {
  margin-bottom: 30px;
  text-align: center;
}
.grid-root-map {
  margin-top: 20px;
}
.destination-wraper .stick_wraper .book-strip {
  display: none;
}
.booking-ft-button {
  display: block;
}
}


@media only screen and (max-width:768px) {
section {
    padding: 30px 0;
}
.destination-wraper .stick_wraper h1 {
    font-size: 20px;
    line-height: 36px;
}
.muitab-nav ul {
	overflow-x: scroll;
    justify-content: left;
}
.destination-content {
	width: 90%;
}
.destination-content h2 {
	font-size: 20px;
    line-height: 36px;
}
.destination-content p {
	font-size: 15px;
}
.destination-resort .destination-resort-content {
	padding: 20px;
}
.destination-resort .destination-resort-content h3 {
	font-size: 16px;
	line-height: 22px;
}
.destination-resort .destination-resort-content p {
	font-size: 13px;
  line-height: 20px;
}
.destination-resort .destination-resort-content .destination-address {
	font-size: 13px;
  line-height: 20px;
}
.destination-button .destination-visitbtn a {
  font-size: 13px;
}
.destination-button .destination-booknow a {
  font-size: 13px;
}
.resort-information .resort-info-content h3 {
  font-size: 20px;
  line-height: 36px;
}
.resort-information .resort-info-content p {
  font-size: 15px;
}
.resort-info-contact h3 {
    font-size: 20px;
    line-height: 36px;
    margin-bottom: 10px;
}
.root-wrap-contact {
    border-left: 0px solid #ccc;
    padding-left: 0px;
    height: 100%;
}
.faq-info-content h3 {
  font-size: 20px;
  line-height: 36px;
}
.destination-highlight {
  display: none;
}
}

@media only screen and (max-width:575px) {
.destination-resort-section {
    margin: 0 20px;
}
.destination-highlight ul li {
	width: 100%;
}
.destination-offer-swiper {
  margin-right: 20px;
  margin-left: 20px;
}
.resort-information, .info-contact, .faq-info {
  padding-left: 20px;
  padding-right: 20px;
}
.room-information {
  margin-left: 20px;
  margin-right: 20px;
}
}

